globus_logging.h(3)

NAME
globus_logging.h - Debug Logging.

SYNOPSIS

#include 'globus_common_include.h'
#include 'globus_time.h'

  Functions

void globus_logging_update_pid (void)

Detailed Description

Debug Logging.

Function Documentation

  void globus_logging_update_pid (void )
Reset the cached version of the pid used for logging. Call this after fork() to keep logging working in a child process

Author

Generated automatically by Doxygen for globus_common from the source code.